@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@100;300;400;500&family=Rubik:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
h4, h5, h6,
h1, h2, h3 {font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
 
  font-style: normal;}
ul, ol {margin: 0;}
p {margin: 0;}
html,body{
	    

    font-family: 'Rubik', sans-serif;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.head-nav {
  float: left;
  width: 70.8%;
  margin-left: 6%;
}
.head-nav ul{
	margin:0;
	padding:0;
}
.head-nav ul li{
	display:inline-block; 
	
}
.head-nav ul li a {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
  outline: none;
  padding: 1.9em 0.1em 1em;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 400;
  text-shadow: 0 0 1px rgba(255,255,255,0.3);
  font-size: 1.1em;
font-family: 'Rubik', sans-serif;
}
.head-nav a:hover,
.head-nav a:focus {
	outline: none;
}
.head-nav ul{
	padding:0;
	margin: 0;
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.head-nav ul li {
	display: inline-block;
	margin: 0 .5em;
	outline: none;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
	
}
.head-nav ul li a {
font-family: 'Rubik', sans-serif; }
.head-nav ul li a:hover, .head-nav ul li.active a{

	color:#202020;
}

.bg-light {
    background-color: #ffffff !important;
}
ul a:hover,
ul a:focus {
	outline: none;
	color: #202020;
	text-decoration: none;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    font-weight: 500;
}

.logo {
  margin-top:15px;
  float: left;
  width: 100%;
}
.logo a {

}
.navbar-brand { width: 14%; padding-top: 0; }
.logo a {
	display: block;
}
.header-bottom {
  
}

.head-left {
  float: left;
}
.head-right li {
  display: inline-block;
  margin: 0 ;
}
.head-right ul {
  padding:0;
  margin: 0;
}
.head-right {
  float: right;
  margin: 0.5em 0;
}
.header-top {
  padding: 1em 0;
  background-color: #194fd3;
  color: #fff;
      font-size: 0.9em;
}
.header-top span { margin:0 20px 0 5px; }
.header-top span a { color: #fff; }
.navbar  { padding: 0; }
.logo-cabecera { display: none; }
.banner {
  background: url(../img/banner.jpg) no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 650px;
  padding: 18em 0 0;
}
.tits-banner {
    color: #0f41d1;
    position: absolute;
    top: 180px;
    left: 250px;
    font-size: 3.4em;
    line-height: 1em;
    font-family: 'Rubik', sans-serif;
    text-shadow: 0px 1px 1px #fff;
}
.tits-banner span { color:#e21712; }
.banner-info h1 {
  color: #ffffff;
  font-size: 3em;
  font-weight: 800;
  text-align: center;
  margin: 0;
}
.banner-info p {
  color: #ffffff;
  font-size: 1.2em;
  text-align: center;
  margin: 1em auto;
  line-height: 1.8em;
  width: 84%;
}
.our h5 {
  color: #202020;
  font-size: 1.5em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}
.our h2 {
  color: #202020;
  font-size: 2.5em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
  margin:0;
}
.our p {
  color: #666666;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.8em;
  text-align: center;
  margin: 1em 0;
}
.our {
  padding: 4em 0;
  border-bottom: 1px solid #eeeeee;
}
.inicio-servicios {  padding: 4em 0; text-align: center; }
.inicio-servicios  h2 { color: #0e64b4; }

.vacantes {
  padding: 4em 0;
  background-image: url(../img/acciones-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  border-bottom: 1px solid #eeeeee;
}
.vacantes  h2, .vacantes-2 h2 {
  color: #fff;
  font-size: 2.5em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
  margin:0;
  /** text-shadow: 1px 1px 1px #111, -1px -1px 1px #111; **/
}
.vacantes p.vac-inicio-p, .vacantes-2 p.vac-inicio-p {
  color: #fff;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.8em;
  text-align: center;
  margin: 1em 0;
  line-height: 1.5em;
  /** text-shadow: 1px 1px 1px #111, -1px -1px 1px #111; **/
}

.vacantes-2 {
  padding: 4em 0;
  background-image: url(../images/empleo-fondo.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  border-bottom: 1px solid #eeeeee;
}
.txt-vacantes {
    color: #202020;
    font-size: 1.3em;
    text-align: center;
    font-weight: 400;
   
    padding: 0 0 2em 0;
    width: 90%;
    margin: 0 auto;
}

.mapa iframe { width: 100%; height: 450px; border: none; }


.our-top {

  text-align: center;
}
.our-top a { color: #212529; }
.our-top h3 {
  color: #0e64b4;
  font-size: 1.8em;
  margin: 1em 0 0.4em 0;
  font-weight: 400;
}
.our-top h3 a {
  color: #0e64b4; }
.vacantes-grid { background-color: rgba(255,255,255,0.7);
    padding: 2em 0 1em 0; width: 32%!important;
    margin: 1% 0.5%;
    flex: 1;
}
.vacantes-grid p { padding: 0 20px; }
.employs{
padding:3em 0;
}
.team-top li {
  display: inline-block;
  margin: 0 0.1em;
}

.btn-1 , .btn-2 {    display: flex;
    justify-content: flex-end;
}
 .btn-2 {   
    justify-content: flex-start;
}
.organigrama {

	background-color: #0D2E8D;
}

.footer-top {
  background: #222222;
  padding: 3em 0;
}
.footer-top p {
  color: #eeeeee;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.8em;
  margin: 1em 0;
}
.footer-top h6 {
  color: #ffffff;
  font-size: 1em;
  font-weight: 700;
  margin: 0;
}
.footer-top h3 {
  color: #ffffff;
  font-size: 1.5em;
  font-weight: 700;
  margin: 1em 0;
}
.footer-top li {
  display: inline-block;
}
.footer-top li {
  display: block;
  line-height: 2em;
}
.footer-top ul {
  padding: 0;
}
.footer-top li a {
  color: #6d7a83;
  font-size: 1em;
}
.footer-top li a:hover{
  color: #42E4d8;
}
.footer-bottom {
  background: #131313;
  padding: 3em 0;
}
.footer-bottom p {
  color: #ffffff;
  font-size: 1em;
  line-height: 1.6em;
  font-weight: 300;
}
.footer-bottom a {
  color: #ffffff;
  text-decoration:none;
}
.footer-bottom a:hover{
  color:#42E4d8;
}
.azul { color: #4298e8; font-weight: 400; }
.recnt {
  padding: 4em 0;
  border-bottom: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
}


/*-------About-section---------*/
.about-main{
	padding: 3em 0;
	background:url(../images/fondo1.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.main-about{
	text-align: left;
	padding:2em 0 2em 0;
}
.about-main h3 {
  color:#f55d0b;
  text-transform: uppercase;
  font-weight: 700;f9c700
  padding: 1.3em 0 0 0;
  font-size: 2.2em;
  text-align: center;
}
.main-img img {
width: 100%;
}
.main-about h4 {
  font-size: 1.1em;
  color: #666666;
  font-weight: 600;
  line-height: 1.6em;
  margin: 10px 0 15px 0;
  text-transform: uppercase;
  text-decoration: underline;
}
.main-text p.para, p.para1 {
  font-size: 1em;
  color: #fff;
  font-weight: 400;
  line-height: 1.8em;
  margin: 0px 0 0 0;
}
.mission {
padding:2em 0;
background:url(../images/6.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.vids{
padding:2em 0;
background:url(../images/7.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.vids h3 {
  color: #f55d0b;
  text-transform: uppercase;
  font-weight: 700;
  padding: 1.3em 0 0 0;
  font-size: 2.3em;
  text-align: center;
}
.data-index {
  top: 2px;
  left: 0;
  width: 50px;
  height: 50px;
  font: 300 50px/29px 'Open Sans', sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #00647c;
  background: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
}
.data-index span {
left: 15px;
font-weight: 400;
font-size: 23px;
top: 0px;
}
.visson-text h4 {
  font-size: 1.1em;
  color: #fff;
  font-weight: 600;
  line-height: 1.4em;
  margin: 10px 0 15px 0;
  text-transform: uppercase;
}
.visson-text p {
  color: #fff;
  font-size: 1em;
  line-height: 1.8em;
  margin: 0.7em 0;
  padding: 0;
  font-weight: 400;
}
.mission h3 {
  color: #f55d0b;
  text-transform: uppercase;
  font-weight: 700;
  padding: 1.3em 0 0 0;
  font-size: 2.3em;
  text-align: center;
}
.mission-grids {
margin-top: 3em;
}
.portfolio-top{
	text-align: center;
}
.portfolio-top h3{
	color:#202020;
	font-size:2.2em;
	margin:0px 0px 10px 0px;
	font-weight:700;
	text-align:left;
	text-align: center;
	text-transform:uppercase;
}
.portfolios{
padding: 3em 0 4em 0;
background: #f3f3f3;
}

.distribuidores{
	padding: 8em 0;
	background:url(../img/fondo-dist.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.distribuidores h3 {
  color:#fff;
  text-transform: uppercase;
  font-weight: 700;
  padding:  0;
  font-size: 2.2em;
  text-align: center;
}
.distribuidores h4 {
  color:#ef2909;
  text-transform: uppercase;
  font-weight: 700;
  padding:  0;
  font-size: 2.2em;
  text-align: center;
  text-shadow: 1px 1px 0px #fff,  -1px -1px 0px #fff;
}
.distribuidores h4 span { color: #fff; text-shadow: none; }
.distribuidores h4 span.txt-azul { color: #3350cd; text-shadow: 1px 1px 0px #fff,  -1px -1px 0px #fff; }

/*	Strip
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top:23%;
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
ul#filters {
	padding: 0px;
	margin-top: 3em;
}
.b-wrapper:hover {
	background: rgba(37, 44, 86, 0.69);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
}
#filters {
	margin: 3% 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
	#filters li {
		display: -webkit-inline-box;
	}
	#filters li span {
	display: block;
	padding: 11px 15px;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: 600;
	text-transform: uppercase;
	background:#84b239;
	margin: 0 10px 0 0;
	}
	#filters li span.active, #filters li span:hover {
  background: #00AEEF;
  color: #ffffff;
}
 	#portfoliolist .portfolio {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 23%;
		display:none;
		float:left;
		overflow:hidden;
		margin: 0 1% 1% 0;
	}
	div#portfoliolist {
		padding: 40px 0px;
}	
	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
	}
	.portfolio img {
		max-width:100%;
		/*--position: relative;--*/
		transition: all 300ms!important;
		-webkit-transition: all 300ms!important;
		-moz-transition: all 300ms!important;
	}
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
	.portfolio .label-bg {
			background: #22B4B8;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
				font-size: 12px;
				text-transform:uppercase;
			}
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.small-text p {
font-size: 15px;
width: 100%;
color: #fff;
text-align: left;
}
.small-text {
background:#666666;
padding: 10px 10px;
}

/*-----------------------*/
.contact-map iframe {
	min-height:380px;
	width: 100%;
	border: none;
}
.contact_top {
	padding:4em 0 3em 0;
	background-color:#016481;
}
.contact-head h3 {
	text-align: left;
	color: #fff;
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 700;
	width: 73%;
	margin: 0 auto;
}
.contact-head p {
	text-align: left;
	color: #fff;
	font-size: 1.2em;
	font-weight: 300;
	width: 73%;
	margin: 0.2em auto;
}
.contact-top h3 {
	color: #FFF;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 1em;
}
.contact_left p{
	color:#999;
	font-size:0.85em;
	line-height:1.5em;
	margin-bottom: 1em;
}
.contact_left p span{
	cursor:pointer;
	color:#2aacc8;
}
.contact_left p span:hover{
	text-decoration:underline;
}
.form_details input[type="text"], .form_details textarea {
	padding: 11px;
	width: 51%;
	font-size: 1em;
	margin: 10px 0px;
	border:1px solid #bbb;
	color: #bbb;
	background: none;
	-webkit-appearance: none;
	float: left;
	outline: none;
	font-weight:400;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}
.form_details textarea {
	height:80px;
	resize:none;
	width:80%;
}
.form_details input[type="submit"] {
	margin-top:1em;
	color: #fff;
	font-size: 1.2em;
	padding: 0.7em 1em;
	-webkit-appearance:none;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-weight:400;
	border: none;
	text-transform:uppercase;
	outline: none;
	cursor: pointer;
	width:30%;
	background:#666666;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}
.form_details input[type="submit"]:hover {
 	text-decoration: none;
	color: #fff;
	background:#42E4d8;


}
.sub-button {
	margin-bottom: 25px;
	color:#fff;
}
.company_ad {
}
.contact_left h4{
	font-size: 1.7em;
color:#42E4d8;
font-weight: 600;
margin:0 0 0.5em;
text-transform: uppercase;
text-align: left;
}
.contact_left p{
	font-size: 1em;
  color: #fff;
  font-weight: 400;
  line-height: 1.8em;
  font-style: italic;
  margin-bottom: 19px;
  width: 84%;
}
.main-head-section h3{
  font-size: 2.2em;
  color: #42E4d8;
  font-weight: 700;
  margin: 0 0 1em;
  text-transform: uppercase;
  padding-bottom: 15px;
  text-align: center;
}
.company_ad h3 {
  font-size: 1.7em;
  color: #fff;
  font-weight: 600;
  margin: 0 0 0.5em;
  text-transform: uppercase;
  text-align: left;
}
.company_ad span {
  font-size: 1em;
  color: #fff;
  font-weight: 400;
  line-height: 1.8em;
  font-style: italic;
  margin-bottom: 19px;
  width: 84%;
}
.company_ad p{
	font-size: 1em;
	line-height: 1.8em;
	color: #fff;
}
.days p {
  font-size: 1em;
  line-height: 1.8em;
  color: #8A8888;
}
.company_ad lable{
	font-size: 0.9em;
	line-height: 1.2em;
	color: #fff;
	margin-left: 2px;
}

.
.main {
  padding: 12em 0px;
  background: #f3f3f3;
}
.error-404 h1 {
  font-size: 12em;
  font-weight: 700;
  color: #42E4d8;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.error-404 p{
	color:#666666;
	margin: 0;
	font-size: 1.2em;
	text-transform: uppercase;
} 
a.b-home{
	background:#42E4d8;
	padding:0.8em 3em;
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	margin-top:1em;
}
a.b-home:hover{
	background:#666666;
	color:#fff;
}

.main-1 {
  background: #f3f3f3;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 25px;
	right: 10px;
	overflow: hidden;
	width: 62px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url('../images/up.png') no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*----*/

/* Modal*/
 #modalForm2 .modal-header { display: block;
background-color: #3351cd;
color: #fff;

 }
.modal-header { display: block;
background-color: #f02908;
color: #fff;

 }

 .modal-header .close { color: #fff; }

/*-- seción distribuidores --*/
 .card-dist {
 	display: block;
 	width: 70%;
 	margin: auto 15% 50px 15%;
 	display: flex;
 }

 .foto-dist {
  
 	display: inline-block;
 	width: 49.6%;
 	padding: 0;

 }

.datos-dist {
	display: inline-block;
 	width: 49.6%;
  padding: 1em;
	background-color: #14c86d;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
  
}

.datos-dist h1 {

	font-size: 2em;
}

.datos-dist h2 {
	font-size: 1em;
	color: #FFF;
}

.datos-dist img {
	width: 60%;
	margin-bottom: 2em;
}

/*-- seción acciones --*/
.acciones {
padding:2em 0;
background:url(../img/acciones-bg2.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	background-position: center center;
	color: #fff;
}
.acciones h1 {
    color: #f55d0b;
    text-transform: uppercase;
    font-weight: 700;
    padding: 1.3em 0 0 0;
    font-size: 2.3em;
    text-align: center;

}

.acciones h2 {
  
	font-size: 2em;
	margin-bottom: 1em;
}

.acciones h3 {
  color: aqua;
	font-size: 1.4em;
}

.acciones h4 {

	font-size: 1.3em;
	margin-bottom: 0.5em;
}

.acciones h4 span {
	font-size: 1.8em;
	margin-right: 0.5em;
	color: #14c86d;
}

.acciones h4 i.fa-xmark  {
	font-size: 1.8em;
	margin-left: 0.5em;
	color: red;
}
.acciones h4 i.fa-check  {
	font-size: 1.8em;
	margin-left: 0.5em;
	color: aqua;
}

.acciones ol {
	list-style: disc;
	margin-bottom: 2em;
	font-size: 1.2em;
}

.acciones-l {

	border-right: 1px solid #fff;
	padding-right: 2em;
	
}

/*-- responsive --*/
@media(max-width:1440px){
.callbacks_tabs {
  right: -5%;
}
.callbacks_tabs {
  left: 48.5%;
}
}
/*-- responsive --*/
@media(max-width:1366px){
.callbacks_tabs {
  left: 45%;
}
}
/*-- responsive --*/
@media(max-width:1280px){
.callbacks_tabs {
  right: -1%;
}
.callbacks_tabs {
  left: 47.5%;
}
.banner {
  min-height: 600px;
  padding: 12em 0 0;
}
}
/*-- responsive --*/
@media(max-width:1024px){
.head-nav {
  float: left;
  width: 64.8%;
  margin-left: 3%;
}
.header-right1 li a {
  font-size: 1em;
}
.banner-info h1 {
  font-size: 2em;
}
.banner {
  min-height: 460px;
  padding: 9em 0 0;
}
.tits-banner {
    top: 80px;
    left: 120px;
    font-size: 2.6em;
    line-height: 1em;
}
.our h5 {
  font-size: 1.4em;
}
.our h2 {
 font-size: 2em;
}
.our-top h3 {
  font-size: 1.4em;
}
.our-left {
  padding: 2em 1em 4em;
}
.our {
  padding: 2em 0;
}
.employs {
  padding: 2em 0;
}
.recnt h3 {
  font-size: 2em;
}
.air {
  padding: 0.5em;
}
.air-1 {
  padding: 0.5em;
}
.recnt h4 {
  font-size: 1.2em;
}
.recnt h5 {
  font-size: 1em;
}
.recent-right-info {
  padding: 18em 0 0;
}
.recent-right {
  min-height: 430px;
}
.recnt {
  padding: 2em 0;
}
.what h3 {
  font-size: 2em;
}
.footer-top h3 {
  font-size: 1.4em;
}
.footer-top {
  padding: 2em 0;
}
.what {
  min-height: 380px;
  padding: 2em 0;
}
.head-nav ul li a {
  margin: 20px 4px;
  padding: 0.5em 0.1em 0.4em;
  font-size: 0.9em;
}
li.ic-on {
  width: 13%;
}
li.wb-dis {
  width: 24%;
}
li.dr-co {
  width: 15%;
}
li.sa-pn {
  width: 20%;
}
li.dolla {
  width: 11%;
}
.about-main h3 {
  font-size: 2em;
  padding:0;
}
.about-main {
  padding: 2em 0;
}
.main-about {
  text-align: left;
  padding: 1em 0 2em 0;
}
.main-about h4 {
  font-size: 1em;
}
.mission h3 {
  font-size: 2em;
}
.portfolio-top h3 {
  font-size: 2em;
}
.portfolios {
  padding: 2em 0 2em 0;
}
.b-animate img {
  margin-top: 29%;
}
div#portfoliolist {
  padding: 16px 0px;
}
.blog-artical-basicinfo {
  float: left;
  width: 11%;
}
.blog-artical-info-head h2 a {
  font-size: 0.7em;
}
.twitter-weights h3 {
  font-size: 1.2em;
}
.b-tag-weight h3 {
  font-size: 1.2em;
}
.b-tag-weight ul li a {
  padding: 0.5em 1em;
  font-size: 0.8em;
}
.blog-content {
  margin: 3em 0 0em;
}
.single-top h2 {
  font-size: 1.4em;
}
.respon h5 {
  font-size: 1.3em;
}
.main-head-section h3 {
  font-size: 2em;
  padding-bottom: 0px;
}
.contact_left h4 {
  font-size: 1.5em;
}
.company_ad h3 {
  font-size: 1.5em;
}
.form_details input[type="submit"] {
  font-size: 1em;
  padding: 0.7em 1em;
}
.contact_top {
  padding: 3em 0 1em 0;
}
.error-404 h1 {
	font-size: 9em;
}
.main {
	padding: 10em 0px;
}
.team-top li {
  float: left;
  width: 16.3%;
}
.callbacks_tabs {
  top: 150%;
  left: 45%;
}
}
 h2.align-center-empleo {
    color: #202020;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    display: block;
    width: 80%;
    margin: 0 30% 0.6em 30%;
}

p.txt-formulario { 
  font-size: 0.9em;
  margin: 0.4em 0;
  color: #3f4348;
}
/*-- responsive --*/
@media(max-width:768px){
.head-nav ul li{
	display:block;
	float:none;
}
.head-nav ul li a{
	border-right:none;
	color:#fff;
}
.head-nav ul{
	position:absolute;
	margin: 0;
	padding: 2% 0;
	z-index: 9999;
	width: 100%;
	display: none;
	text-align: center;
	background:#016481;
	left:0em;
	top:6.0em;
}
.head-nav span.menu {
  display: block;
  background: none;
  position: absolute;
  top: 35px;
  right: 130px;
}
.head-nav span.menu:before{
	content:url(../images/menu.png);
	color:#FFF;
	text-align:right;
	cursor:pointer;
}
.head-nav ul li a {
	padding:0.4em 1.5em;
	display:block;
	font-size:0.875em;
	font-weight:500;
}
ul.number li a, ul.number li span {
  font-size: 1em;
}
.header-bottom {
  padding: 1em 0 0.6em;
}
.navbar-nav { text-align: center; }
.navbar-nav li  {
    border-bottom: 1px solid #e6e6e6;
}
.navbar-nav li:last-of-type { border-bottom: none; }
.navbar-brand { display: none; }
.logo-cabecera { display: block; position: absolute; right: 15px; top: 55px; z-index: 999; width: 120px;}
.logo-cabecera img { width: 100%;   }
.tits-banner {
    top: 80px;
    left: 80px;
    font-size: 2.4em;
    line-height: 1em;
}
.book1 input[type="text"] {
  font-size: 1em;
  padding: 10px 11px;
}
select {
  font-size: 1em;
  padding: 9px;
}
.reservation {
  padding: 16px 12px;
}
.reservation ul li.span1_of_1 {
  width: 25.33333%;
  margin-left: 0.5em;
}
.date_btn form input[type="submit"] {
  padding: 8.5px;
}
.banner {
  min-height: 370px;
  padding: 6em 0 0;
}
.our h5 {
  font-size: 1.3em;
}
.our h2 {
  font-size: 1.7em;
}
.our-top h3 {
  font-size: 1.2em;
}
.our-left {
  padding: 2em 0em 2em;
}

 h2.align-center-empleo {
    width: 98%;
    margin: 0 1% 0.5em 1%;
}
.recnt h6 {
  font-size: 1.3em;
}
.recnt h3 {
  font-size: 1.7em;
}
.rec-left {
  margin: 0 0 2em;
}
.recent-right {
  width: 38%;
  margin: 0 auto;
}
.what h6 {
  font-size: 1.3em;
}
.what h3 {
  font-size: 1.7em;
}
.what-bottom {
  position: absolute;
  top: 8em;
  right: -1em;
}
.foo-left {
  float: left;
  width: 33.33%;
}

.main-img {
  float: left;
  width: 40%;
}
.main-text {
  float: right;
  width: 60%;
}
.about-main h3 {
  font-size: 1.7em;
  padding: 0;
}
.main-about h4 {
  font-size: 0.9em;
}
.main-text p.para, p.para1 {
  font-size: 0.9em;
}
.mission h3 {
  font-size: 1.7em;
  padding:0;
}
.visson-text {
  float: right;
  width: 88%;
}
.vission-lef {
  float: left;
  width: 12%;
}
.mission-grids {
  margin-top: 1em;
}
.about-main {
  padding: 2em 0 1em;
}
.portfolio-top h3 {
  font-size: 1.7em;
}
.small-text p {
  font-size: 11px;
}
.post-date span {
  font-size: 1.1em;
}
.post-date label {
  font-size: 11px;
}
.blog-artical-basicinfo li {
  width: 60px;
  height: 60px;
}
 .blog-artical-info-head h2 a {
  font-size: 0.6em;
}
.twitter-weights h3 {
  font-size: 1em;
}
.twitter-weight-grid h4 {
  font-size: 1.1em;
}
.twitter-weight-grid p {
  font-size: 0.9em;
}
.blog-artical-info-text p {
  font-size: 0.9em;
}
.blog-artical-info-head ul li a, .blog-artical-info-head ul li {
  font-size: 0.9em;
}
.b-tag-weight ul li a {
  padding: 0.5em 1em;
  font-size: 0.75em;
}
.single-top p {
  font-size: 0.9em;
}
.sucss-bottom li {
  display: inline-block;
  margin: 0.8em 1em 0 0;
}
.single-top h2 {
  font-size: 1.3em;
}
.respon h5 {
  font-size: 1.2em;
  text-align: center;
}
.single-top p {
  font-size: 0.9em;
}
.strator-left {
  float: left;
  width: 19%;
}
.strator-right {
  float: right;
  width: 80%;
}
.comment input[type="text"] {
  margin-right: 0.7em;
}
a.reply {
  font-size: 0.875em;
  padding: 0.5em 1em;
}
.strator1 {
  padding: 2em 1em;
}
.main-head-section h3 {
  font-size: 1.7em;
}
.callbacks_tabs {
  right: 0%;
}
.callbacks_tabs a:after {
	height:14px;
	width:14px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
  display: inline-block;
  padding: 10px;
  background-color:none;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 3px;
  float: left;
}
.main {
	padding: 10em 0px;
}
.error-404 h1 {
	font-size: 7em;
}
.error-404 p {
	font-size: 1.1em;
}
.login-page {
  padding: 3em 0;
}
.login-right.wow.fadeInRight {
  padding: 0;
  margin-top: 2em;
}
.team-top li {
  float: left;
  width: 28.3%;
  margin: 1.1em;
}
.callbacks_tabs {
  top: 150%;
  left: 45%;
}

.vacantes-2 p.vac-inicio-p { font-size: 1em; }
.txt-vacantes {

    font-size: 1.1em;

}

/*-- seción distribuidores --*/
 .card-dist {
 	flex-direction: column;
 	width: 96%;
 	margin: auto 5% 50px 5%;
 }

 .foto-dist {
  
 	display: block;
 	width: 100%;
 	padding: 0;

 }

.datos-dist {
 	display: block;
 	width: 100%;
 	padding: 2em 1em;
}

.datos-dist h1 {
	font-size: 1.6em;
}
.datos-dist h2 {
	font-size: 0.9em!important;
}

/*-- seción acciones --*/

.acciones h2 {
  
	font-size: 1.8em;
	margin-bottom: 1em;
}

.acciones h3 {
	font-size: 1.3em;
}

.acciones h4 {

	font-size: 1.2em;
	margin-bottom: 0.5em;
}

.acciones h4 span {
	font-size: 1.6em;
	margin-right: 0.2em;
	
}

.acciones h4 i.fa-xmark  {
	font-size: 1.4em;
	margin-left: 0.3em;

}
.acciones h4 i.fa-check  {
	font-size: 1.4em;
	margin-left: 0.3em;

}

.acciones ol {
	list-style: disc;
	margin-bottom: 2em;
	font-size: 1.2em;
}

.acciones-l {
  border-right: none;
	border-bottom: 1px solid #fff;
	margin-bottom: 4em;
	
}

}
/*-- responsive --*/
@media(max-width:640px){
ul.number li {
  margin: 0 0.5em;
}
.reservation ul li.span1_of_1 {
  width: 24.33333%;
  margin-left: 0.5em;
}
.logo-cabecera { right: 15px; top: 75px; }

.banner {
  min-height: 350px;
  padding: 4.5em 0 0;
}
.tits-banner {
    top: 80px;
    left: 40px;
    font-size: 2.4em;
    line-height: 1em;
}
.b_room {
  width: 100%;
}
.reservation ul li.span1_of_3 {
  width: 17.25%;
  margin-left: 0.5em;
}
.our h2 {
  font-size: 1.6em;
}
.our p {
  font-size: 0.9em;
}
.our-top h3 {
      font-size: 1.5em;
    line-height: 1.8em;
}
.our-left {
  padding: 1em 0.5em 1em;
}
.recnt h3 {
  font-size: 1.6em;
}
li.sa-pn {
  width: 18%;
}
li.wb-dis {
  width: 21%;
}
li.dr-co {
  width: 17%;
}
li.ic-on {
  width: 14%;
}
li.dolla {
  width: 13%;
}
.apply_btn form input[type="submit"] {
  padding: 7px;
  font-size: 0.875em;
}
.recnt h4 {
  font-size: 1.1em;
}
.recnt p {
  font-size: 0.9em;
}
.what-top {
  width: 90%;
}
.footer-top p {
  font-size: 0.9em;
}
.footer-top h3 {
  font-size: 1.3em;
}
.footer-bottom p {
  font-size: 0.9em;
}
.what h3 {
  font-size: 1.6em;
}
.date_btn form input[type="submit"] {
  padding: 9px;
}
.banner-info p {
  font-size: 0.9em;
}
.book1 input[type="text"] {
  font-size: 0.875em;
  padding: 10px 11px;
}
select {
  font-size: 0.875em;
  padding: 9px;
}
.reservation ul li.span1_of_1 {
  width: 24.33333%;
  margin-left: 0.1em;
}
.about-main h3 {
  font-size: 1.6em;
  padding: 0;
}
.distribuidores {
  padding: 3em 0;
	background-size: cover;
}
.distribuidores h3 {
  font-size: 1.6em;
  padding: 0;
}

.col-dist { width: 50%; }
.main-about h4 {
  font-size: 0.9em;
  margin: 0 0 0.5em;
}
.mission h3 {
  font-size: 1.6em;
  padding: 0;
}
.visson-text p {
  font-size: 0.9em;
}
.portfolio-top h3 {
  font-size: 1.6em;
}
.b-tag-weight ul li a {
  padding: 0.5em 1em;
  font-size: 0.6em;
}
.blog-content {
  margin: 0em 0 0em;
}
.comment input[type="text"] {
  width: 100%;
  margin-right: 0;
}
.comment textarea {
  width: 100%;
}
.main-head-section h3 {
  font-size: 1.6em;
}
.team-top li {
  display: inline-block;
  margin: 0.2em 0.2em;
  width: 32%;
  float: left;
}
.head-nav span.menu {
  top: 35px;
  right: 100px;
}
.head-nav ul{
	left:0em;
	top:5.6em;
}
.error-404 h1 {
	font-size: 6em;
}
.main {
	padding: 7em 0px;
}

h4.quienes {

color: #fff!;
}
.callbacks_tabs {
  top: 150%;
  left: 44%;
}
.vacantes-grid { width: 96%!important; margin:1% 2%; flex: none; 
}
}
/*-- responsive --*/
@media(max-width:480px){

.head-nav span.menu {
  top: 25px;
  right: 80px;
}
.logo-cabecera {top: 95px; }
span.separador { display: block; }
.tits-banner {
    top: 30px;
    left: 30px;
    font-size: 2em;
    line-height: 1em;
}
.reservation {
  padding: 10px 6px;
}
.date_btn form input[type="submit"] {
  font-size:0.875em
}
.reservation ul li {
  float: left;
  list-style: none;
  width: 26%;
}
select {
  font-size: 0.875em;
  padding: 7px 2px;
}
.reservation ul li.span1_of_3 {
  width: 15.25%;
  margin-left: 0.5em;
}
.reservation ul li.span1_of_1 {
  width: 28%;
  margin-left: 0.1em;
}
.banner {
  min-height: 260px;
  padding: 4.5em 0 0;
}
.our h5 {
  font-size: 1.2em;
}
.our h2 {
  font-size: 1.5em;
}
.our-left {
  padding: 1em 0.5em 1em;
  width: 100%;
  float:none;
}
.recnt h6 {
  font-size: 1.2em;
}
.recnt h3 {
  font-size: 1.5em;
}
li.ic-on {
  width: 38%;
}
li.wb-dis {
  width: 32%;
}
li.dr-co {
  width: 27%;
}
li.sa-pn {
  width: 40%;
}
li.dolla {
  width: 27%;
}
.recent-right {
  width: 70%;
  margin: 0 auto;
}
.what h6 {
  font-size: 1.2em;
}
.what h3 {
  font-size: 1.5em;
}
.foo-left {
  float: none;
  width: 100%;
}
.footer-bottom p {
  text-align: center;
}
.book1 input[type="text"] {
  font-size: 0.875em;
  padding: 8px 11px;
}
.main-img {
  float: none;
  width: 100%;
}
.main-text {
  float: none;
  width: 100%;
  margin-top: 1em;
}
.vission-gride1 {
  padding: 0;
}
.vission-lef {
  float: left;
  width: 13%;
  padding: 0;
}
.visson-text {
  float: right;
  width: 87%;
}
.mission h3 {
  font-size: 1.5em;
  padding: 0;
}
.about-main h3 {
  font-size: 1.5em;
  padding: 0;
}
.visson-text h4 {
  font-size: 1em;
}
.portfolio-top h3 {
  font-size: 1.5em;
}
.blog-content-left {
  float: none;
  width: 100%;
}
.blog-content-right {
  float: none;
  width: 100%;
  padding: 2em 1em;
}
.blog-artical-info-head h2 a {
  font-size: 0.55em;
}
.single-top {
  float: none;
  width: 100%;
}
.strator {
  text-align: center;
}
.strator-left {
  float: none;
  width: 25%;
  margin: 0 auto;
}
.rep {
  text-align: center;
}
.strator-right {
  float: none;
  width: 100%;
}
.strator1 {
  margin: 1em 0 0 0em;
  text-align: center;
}
.main-head-section h3 {
  font-size: 1.5em;
}
.contact_left p {
  font-size: 0.9em;
  margin-bottom: 10px;
  width: 100%;
  margin-top: 10px;
}
.form_details input[type="text"], .form_details textarea {
  padding: 9px;
  width: 90%;
  font-size: 1em;
}
.form_details textarea {
  height: 136px;
  resize: none;
  width: 100%;
}
.contact_left h4 {
  font-size: 1.3em;
}
.store h4 {
  color: #00aeef;
  font-size: 1.3em;
  font-weight: 600;
}
.company_ad h3 {
  font-size: 1.3em;
}
.form_details input[type="submit"] {
  font-size: 0.875em;
  padding: 0.7em 1em;
}
.callbacks_tabs a:after {
	height:13px;
	width:13px;
}
.team-top li {
  display: inline-block;
  margin: 0.2em 0.2em;
  width: 31%;
  float: left;
}
.head-nav ul {
  top: 4.8em;
}
a.b-home {
	padding: 0.6em 2em;
	font-size: 0.875em;
}
.error-404 p {
	font-size: 1em;
}
.error-404 h1 {
	font-size: 5em;
}
.main {
	padding: 6em 0px;
}
.head-right {
  float: right;
  margin: 0;
}
.head-left {
  float: left;
  display: none;
}
.callbacks_tabs {
  top: 100%;
  left: 42%;
}
}
@media(max-width:414px){
.tits-banner {
    top: 30px;
    left: 20px;
    font-size: 2em;
    line-height: 1em;
}
}

@media(max-width:375px){
.logo-cabecera { top: 100px; }
.tits-banner {
    top: 50px;
    left: 15px;
    font-size: 1.9em;
    line-height: 1em;
}
}
/*-- responsive --*/
@media(max-width:320px){
.header-bottom {
  padding: 1em 0;
}
.logo-cabecera { top: 100px; }

.head-nav span.menu {
  top: 25px;
  right: 25px;
}
.tits-banner {
    top: 80px;
    left: 10px;
    font-size: 1.6em;
}
.reservation ul li {
  float: left;
  list-style: none;
  width: 47%;
  margin-bottom: 0.5em;
  margin-right:2%;
}
.reservation ul li.span1_of_1 {
  width: 47%;
}
.banner {
  min-height: 260px;
  padding: 4.5em 0 0;
  background: url(../images/banner.jpg) no-repeat -186px 0px;
  background-size: cover;
}
.reservation ul li.span1_of_3 {
  width: 47%;
  margin-left: 0.5%;
}
.our h5 {
  font-size: 1.1em;
}
.our h2 {
  font-size: 1.2em;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
  font-size: 1em;
  margin: 0 0 0 0.5em;
}
.team-top li {
  width: 30%;
}
.recnt h6 {
  font-size: 1.1em;
}
.recnt h3 {
  font-size: 1.2em;
}
li.ic-on {
  width: 39%;
}
li.wb-dis {
  width: 50%;
}
li.dr-co {
  width: 41%;
  margin: 0.5em 0;
}
li.sa-pn {
  width: 50%;
  margin: 0.5em 0;
}
li.dolla {
  width: 40%;
}
.recent-right {
  width: 100%;
  margin: 0 auto;
    min-height: 370px;
}
.what h6 {
  font-size: 1.1em;
}
.what h3 {
  font-size: 1.2em;
}
.what-top p {
  font-size: 0.9em;
}
.what-top h5 {
  font-size: 1em;
}
.what-top {
  width: 88%;
  padding: 1em;
}
.what {
  min-height: 332px;
  padding: 1em 0;
}
.employs {
  padding: 1em 0;
}
.about-main h3 {
  font-size: 1.2em;
  padding: 0;
}
.mission h3 {
  font-size: 1.3em;
  padding: 0;
}
.visson-text h4 {
  font-size: 0.9em;
  margin:0;
}
.data-index {
  width: 35px;
  height: 35px;
  font: 300 50px/10px 'Open Sans', sans-serif;
}
.vission-lef {
  float: left;
  width: 12%;
  padding: 0;
}
.visson-text {
  float: right;
  width: 88%;
}
#portfoliolist .portfolio {
  width: 49%;
  margin: 0 1% 2% 0;
}
.portfolio-top h3 {
  font-size: 1.3em;
}
.post-date span {
  font-size: 0.875em;
}
.blog-artical-basicinfo li {
  width: 40px;
  height: 40px;
}
.post-date label {
  font-size: 8px;
}
.blog-artical-basicinfo {
  float: left;
  width: 18%;
}
.blog-artical-info {
  float: right;
  width: 81%;
}
.blog-artical-info-head h2 a {
  font-size: 0.45em;
}
.blog-artical {
  margin-bottom: 0em;
}
.blog-content-right {
  float: none;
  width: 100%;
  padding: 2em 0em 0;
}
.single-top {
  padding: 0;
}
.comment {
  padding: 2em 0 0;
}
.sucss-bottom li {
  font-size: 0.875em;
}
.single-top h2 {
  font-size: 1.2em;
}
.contact_left {
  padding: 0;
}
.form_details input[type="text"], .form_details textarea {
  padding: 9px;
  width: 100%;
  font-size: 0.9em;
}
.form_details input[type="submit"]{
	width:46%;
}
.company-right {
  padding: 0;
}
.contact_top {
  padding: 1em;
}
.main {
	padding: 4em 0px;
}
.error-404 h1 {
	font-size: 7em;
}
a.b-home {
	font-size: 0.8125em;
}
.login-left p, .login-right p {
  font-size: 0.9em;
}
.login-left h3, .login-right h3 {
  font-size: 1.1em;
}
.register-top-grid input[type="text"], .register-bottom-grid input[type="text"], .register-top-grid input[type="password"], .register-bottom-grid input[type="password"] {
  font-size: 0.9em;
}
.register-top-grid div, .register-bottom-grid div {
  width: 100%;
  float: none;
  margin: 10px 0;
}
.register-top-grid h3, .register-bottom-grid h3 {
  font-size: 1.1em;
}
.header-right1 {
  display: none;
}
.company_ad p {
  font-size: 0.9em;
}
.hours {
  padding: 0;
}
.foo-left {
  padding: 0;
}
.footer-top li a {
  font-size: 0.9em;
}
.callbacks_tabs {
  top: 100%;
  left: 37%;
}
}